[fltsim.x]
title=Tu-134A Komiinteravia
sim=SCS_Tu-134A
model=A3
panel=wide
sound=
texture=komiinetravia
checklists=
kb_reference=Tu134A3_ref
atc_id=
atc_airline=
ui_manufacturer=SCS
ui_variation=Komiinteravia
ui_type=Tu-134A-3
description=Notes: Tu-134A-3 (Komiinteravia) Reg. No. 65005
atc_heavy=0
atc_flight_number=005

